[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compilar Kernel 2.6.8 - erro!!



 :-[    Não havia  instalado o g++!!
Agora  vou  iniciar o caminho de Santiago...ehehe
Grato,
Marcelo Calado.

Marcos Lazarini escreveu:

Calado wrote:

Pessoal,
Estou tentando compilaro kernel 2.6.8, já instalei os seguintes pacotes: |gcc|, |cpp|, |binutils|, || |bin86|, |make|, |dpkg-dev|, |perl|, |kernel-package.
Ao digitar make config,tenho o seguinte erro:
make[1]: ** [scripts/basic/fixdep] Erro 1
make: ** [scripts_basic] Erro 2

Já olhei no histórico da lista e no foca, não achei nada!!
Grato,
Marcelo Calado.


Olá Marcelo,

Se der, manda uma saída mais completa, ou entao as ultimas linhas acima desse erro; as vezes dá algum problema de dependencia devido as opcoes q vc escolheu na hora de compilar.

Só isso é muito pouco pra dizer qual é o problema.

Alias, se vc instalou o kernel-package, pq não está usando ele? ;-) Veja os passos aqui:
zless /usr/share/doc/kernel-package/HOWTO-Linux-2.6-Woody.gz

--
Marcos Lazarini





Reply to: